Bug 1670767

Summary: CVE-2019-5754 CVE-2019-5755 CVE-2019-5756 CVE-2019-5757 CVE-2019-5758 CVE-2019-5759 CVE-2019-5760 CVE-2019-5761 CVE-2019-5762 CVE-2019-5763 CVE-2019-5764 CVE-2019-5765 CVE-2019-5766 CVE-2019-5767 CVE-2019-5768 ... chromium: various flaws [epel-7]
Product: [Fedora] Fedora EPEL Reporter: Andrej Nemec <anemec>
Component: chromiumAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: urgent    
Version: epel7CC: psampaio, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: chromium-73.0.3683.86-2.el7 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-16 00:45:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1670737, 1670738, 1670739, 1670740, 1670741, 1670742, 1670743, 1670744, 1670745, 1670746, 1670747, 1670748, 1670749, 1670750, 1670751, 1670752, 1670753, 1670754, 1670755, 1670756, 1670757, 1670758, 1670759, 1670760, 1670761, 1670762, 1670763, 1670764, 1670771    

Description Andrej Nemec 2019-01-30 10:11:42 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Andrej Nemec 2019-01-30 10:11:44 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=urgent

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1670737,1670738,1670739,1670740,1670741,1670742,1670743,1670744,1670745,1670746,1670747,1670748,1670749,1670750,1670751,1670752,1670753,1670754,1670755,1670756,1670757,1670758,1670759,1670760,1670761,1670762,1670763,1670764,1670767

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Andrej Nemec 2019-01-30 10:20:39 UTC
*** Bug 1670602 has been marked as a duplicate of this bug. ***

Comment 3 Andrej Nemec 2019-01-30 10:23:02 UTC
Added new parent flaw bugs 1670771 (CVE-2019-5781) to this tracking bug.

Comment 4 Fedora Update System 2019-03-22 14:51:27 UTC
chromium-73.0.3683.75-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e15d1bbc7e

Comment 5 Fedora Update System 2019-03-23 02:58:46 UTC
chromium-73.0.3683.75-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e15d1bbc7e

Comment 6 Fedora Update System 2019-03-29 15:41:07 UTC
chromium-73.0.3683.86-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7bae341677

Comment 7 Fedora Update System 2019-03-29 19:09:06 UTC
chromium-73.0.3683.86-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7bae341677

Comment 8 Fedora Update System 2019-04-16 00:45:12 UTC
chromium-73.0.3683.86-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.